/*
Project: ffm-main-template.
Description: Stylesheet for demo and grid.
Author: Tatsumi Suzuki
Date: 2017-02-16
Licence: https://fastforwardmedia.se
*/

$blue: rgb(40, 118, 156);
$lightBlue: rgb(122, 222, 242);
$turquoise: rgb(99, 219, 207);
$textColor: rgb(65,65,65);
$lightGrey: rgb(214, 214, 214);

body {
	color: $textColor;
}

.demo-columns {
	margin: 0 0 60px 0;

	[class*='col-'] {


		span {
			width: 100%;
			min-height: 30px;
			padding: 5px;
			text-align: center;
			background: $lightBlue;
			border: 1px solid $lightGrey;
			display: flex;
			justify-content: center;
		}

	}

	.marker {
		width: 100%;
		min-height: 30px;
		margin: 10px 0;
		background-color: #a0a5aa;
	}

	.box {
		min-height: 150px;
		background: $lightBlue;
	}

	.column-markers {
		margin: 30px auto;

		* {
			padding-top: 0;
			padding-bottom: 0;
		}


		span {
			min-height: 3px;
		}
	}

	.turquoise {
		background: $turquoise !important;
	}
}

